package com.library.model;

import java.sql.Timestamp;

/**
 * Created by Administrator on 2018\10\31 0031.
 */
public class ParticipantModel {

    /**
     * prevail_price : 12.0
     * update_time : Oct 31, 2018 6:19:29 PM
     * by_user_id : 1
     * by_product_id : 1
     * id : 1
     * state : 1
     * time : Oct 31, 2018 6:20:09 PM
     * lucky_number : 123231312
     */

    private double prevail_price;
    private Timestamp update_time;
    private int by_user_id;
    private int by_product_id;
    private int id;
    private int state;
    private Timestamp time;
    private String lucky_number;
    private int by_address_id;
    private int number;

    public double getPrevail_price() {
        return prevail_price;
    }

    public void setPrevail_price(double prevail_price) {
        this.prevail_price = prevail_price;
    }

    public Timestamp getUpdate_time() {
        return update_time;
    }

    public void setUpdate_time(Timestamp update_time) {
        this.update_time = update_time;
    }

    public int getBy_user_id() {
        return by_user_id;
    }

    public void setBy_user_id(int by_user_id) {
        this.by_user_id = by_user_id;
    }

    public int getBy_product_id() {
        return by_product_id;
    }

    public void setBy_product_id(int by_product_id) {
        this.by_product_id = by_product_id;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public Timestamp getTime() {
        return time;
    }

    public void setTime(Timestamp time) {
        this.time = time;
    }

    public String getLucky_number() {
        return lucky_number;
    }

    public void setLucky_number(String lucky_number) {
        this.lucky_number = lucky_number;
    }

    public int getBy_address_id() {
        return by_address_id;
    }

    public void setBy_address_id(int by_address_id) {
        this.by_address_id = by_address_id;
    }

    public int getNumber() {
        return number;
    }

    public void setNumber(int number) {
        this.number = number;
    }
}
